.aside{
    height: 10vh;
    width: 100vw;
    position: fixed;
    bottom: -1px;
    background: rgb(28,28,28);
    background: linear-gradient(0deg, rgba(28,28,28,1) 81%, rgba(28,28,28,0) 100%);
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    padding-bottom: 15px;
}

@media (min-width: 1000px) {
    .aside{
        height: 90vh;
        width: 200px;
        bottom: unset;
        background-color: #1c1c1c;
        position: fixed;
        left: 0px;
        flex-direction: column;
        justify-content: unset;
        align-items: flex-start;
        padding: 30px;
    }
}